<?php

class LYTIframe extends AppLayout {
	
	protected $_phtml = 'iframe';
	
	public $reg_titulo;
	public $reg_contenido;
	
	public function init(){
		$this->reg_titulo = new regTitulo();
		$this->reg_contenido = new VstSoloElementos();
		
	}
	
}